{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Znova zaženi za posodobitev – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook se izvaja v pladnju",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Začni sledenje učinkovitosti delovanja",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Ustavi sledenje učinkovitosti delovanja",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Omogoči spremljanje učinkovitosti delovanja",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Snemaj sledenje učinkovitosti delovanja za 1 minuto",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Snemanje sledi ...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Zaženi omrežno sledenje",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Ustavi omrežno sledenje",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Začni sledenje pomnilnika",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Ustavi sledenje pomnilnika",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Zajemi posnetek kopice",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Ustvarjanje posnetka kopice",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Zberi odpadke",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Zbiranje odpadkov ...",
  "idSystemTrayPopupMenuMinimizeTitle": "Skrij, ko je minimizirano",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimiziran",
  "idSystemTrayNotificationMessageOnMinimize": "Ko je Outlookovo okno minimizirano, lahko velikost obnovite tako, da kliknete to ikono.",
  "idSystemTrayNotificationTitleRestartRecommended": "Priporočen je vnovični zagon",
  "idSystemTrayNotificationMessageRestartRecommended": "Zaznali smo, da ima vaša seja nenavadno veliko porabo pomnilnika. Kliknite tukaj, če želite znova zagnati Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Priporočamo vam, da se obrnete na podporo",
  "idSystemTrayNotificationMessageContactSupport": "Outlook je prej naletel na težavo z visokim pomnilnikom. Pomagajte nam tako, da nam to prijavite s Pomočjo | Podporo.",
  "idSystemTrayNotificationTitleCollectingLogs": "Zbiranje dnevnikov",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook zbira dnevnike. V kratkem pričakujte datoteko zip v novem oknu.",
  "idSystemTrayPopupMenuQuitTitle": "Izhod",
  "idSystemTrayPopupMenuQuitTitle.comment": "Besedilo za možnost izhoda v pojavnem oknu v sistemski vrstici",
  "idSystemTrayPopupMenuStorePromptTitle": "Zahteva za pregled shrambe v aplikaciji",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Besedilo za možnost poziva shrambe v pojavnem oknu sistemske vrstice, ki se uporablja interno",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Zberi dnevnike",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Besedilo za možnost »Zajemi posnetek« v pojavnem oknu opravilne vrstice",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Zbiranje ...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Besedilo za možnost zajema posnetka v pojavnem oknu sistemske vrstice",
  "idInstallerOfflineMessage": "Če želite nadaljevati, vzpostavite povezavo z internetom.",
  "idInstallerOfflineMessage.comment": "Besedilo v našem namestitvenega programu, ki uporabnika obvešča, da mora imeti omrežno povezavo za nadaljevanje namestitve",
  "idInstallerOfflineCancelButtonText": "Prekliči",
  "idInstallerOfflineCancelButtonText.comment": "Besedilo gumba za preklic, ki se prikaže pod sporočilom in obvešča uporabnika, da mora imeti omrežno povezavo, ne da bi nadaljevali namestitev",
  "idrestartOutlookPromptTitle": "Znova zaženi Outlook",
  "idrestartOutlookPromptMessage": "Pred nadaljevanjem shranite delo.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Dostopnost",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Notranja mesta predpomnilnika aplikacije",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Zbirka dvojiških podatkov – notranji",
  "idSystemTrayPopupMenuFlagsTitle": "Zastavice",
  "idSystemTrayPopupMenuGpuTitle": "GPE",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrami",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB – notranji",
  "idSystemTrayPopupMenuInspectTitle": "Preglej",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Media – notranji",
  "idSystemTrayPopupMenuTracingTitle": "Sledenje",
  "idSystemTrayPopupMenuSurfTitle": "Val",
  "idSystemTrayPopupMenuPolicyTitle": "Pravilnik",
  "idNavigationBlockedDueToZone": "Outlook je blokiral dostop do povezav za datoteke v internetnem območju",
  "idSystemTrayPopupMenuTaskManagerTitle": "Upravitelj opravil brskalnika",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Service Worker Internals",
  "idSystemTrayNotificationTitleNotifySafeMode": "Varni način",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook je v varnem načinu z omejeno funkcionalnostjo.",
  "idSafeModeNotificationTitle": "Varni način aplikacije Outlook",
  "idSafeModeWarningMessage": "Outlook se bo znova zagnal čez 1 dan. Shranite vse tekoče delo.",
  "idSafeModeRestartWarningMessage": "Outlook se bo znova zagnal čez 2 minuti. Shranite vse tekoče delo.",
  "idSafeModeRestartMessage": "Outlook se znova zaganja.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Način obnovitve",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook je v načinu obnovitve z omejeno funkcionalnostjo.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostično sledenje se je začelo",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostično sledenje je dokončano",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Sledenje učinkovitosti delovanja se je začelo",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Sledenje učinkovitosti delovanja je dokončano",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Začetek 1-minutnega sledenja učinkovitosti delovanja",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Zbiranje posnetka kopice Aplikacija je lahko kratek čas neodzivna.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Posnetek kopice je dokončan",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Sledenje omrežju se je začelo",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Sledenje omrežju je zaključeno",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Začni zbiranje dnevnikov WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Ustavi zbiranje dnevnikov WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Zbiranje dnevnikov WebView2 se je začelo",
  "idSystemTrayNotificationMessageStopWebView2Log": "Zbiranje dnevnikov WebView2 je končano",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Začni sledenje WebView2 ETW",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Ustavi sledenje WebView2 ETW",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Sledenje WebView2 ETW se je začelo",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Sledenje WebView2 ETW je končano",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Začni sledenje WebView2 ETW (zaženi kot skrbnik)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Sledenje WebView2 ETW zahteva skrbniške pravice. Prosimo, ponovno zaženite aplikacijo Outlook kot skrbnik."
}